@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400");
body {
	background-color:#b8b8b8;
	margin:0px;
}

.bg-perth {
	background:url('../img/perth.jpg') no-repeat;
	background-size:cover;
	width:100%;
	height:100vh;
}

.cariad-logo {
	text-align:center;
	padding-top:50px;
	background-color:#fff;
}
.cariad-text {
	width: 80%;
    margin: 0 auto;
    text-align: center;
}
.cariad-logo p {		
	padding:0px 15px;
}

p {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 26px;
	color:#333e48;	
}

a {
	color:#000735;
	text-decoration:none;
	font-weight:800;
}

a:hover {
	text-decoration:underline;
}

@media (max-width: 650px) {
	img {
		width:90%;
	}
	.cariad-logo p {
		text-align: left;
		padding:0px 15px;
	}
}

@media (max-width: 350px) {
	.cariad-text {
		background-color:#fff;
	}
}